
Figure - Bug #117188
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT】【控制中心】【VC1】调节字体大小后使用屏幕录制功能，屏幕录制旁边的三角图标尺寸变
大
2023-03-27 17:28 - CD TEST-方永红

Status: CLOSED Start date: 2023-03-27

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C102(X102).202303260013

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0088.C102(X102)

Reproducibility: Every time Fixed Version: 2023-04-04

Test Type: ST Root cause: 固定了右侧箭头的尺寸，不允许动态调整

Description

【前提条件】

1、设备已开机

2、在设置中恢复出厂设置

【测试步骤】

1、调节字体大小至最大

2、观察屏幕录制图标

3、使用屏幕录制功能

4、录制结束后观察图标大小

5、将字体调至默认

6、观察屏幕录制图标

【预期结果】

2、各图标大小正常

4、各图标大小正常

6、各图标大小正常

【实际结果】

2、各图标大小正常

4、屏幕录制旁边的三角图标尺寸变大

6、各图标大小正常

History

#1 - 2023-03-28 10:13 - CD TEST-方永红

- File deleted (Phone-1A2212290000001651 2023-03-24 16-00-38.mp4)

#2 - 2023-03-28 10:14 - CD TEST-方永红

- File Phone-1A2212290000001651 2023-03-27 14-04-11.mp4 added

#3 - 2023-04-03 11:11 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

191544 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12
caoqg0702@thundersoft.com



-dev

AF:QuickSettings: Fix the size of the right arrow of the control center assemblyTC-RID: 1201-0201903IssueID: TS-R-BUG-117188Change-Id:

I545a384d4025e98560903ad232e924f62918616b

#4 - 2023-04-03 11:15 - CD FW 曹覃刚

- Status changed from New to RESOLVED

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-04-04

- Root cause set to 固定了右侧箭头的尺寸，不允许动态调整

#5 - 2023-04-04 11:15 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.R.user.01.00.0088.C102(X102)

4.4

验证通过

#6 - 2023-04-04 11:15 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

Phone-1A2212290000001651 2023-03-27 14-04-11.mp4 38.4 MB 2023-03-28 CD TEST-方永红
